Subject: Re: Route cache performance under stress

From: "David S. Miller" <[email-masked]>
Date: Tue, 10 Jun 2003 09:10:44 -0700 (PDT)

From: Simon Kirby <[email-masked]>
   Date: Mon, 9 Jun 2003 21:34:53 -0700

   Broken parts of the code only get fixed if enough people whine

This isn't how I operate...

   or especially if somebody decides to actually fix it.

This is.  I hack on something because I want to and it seems
interesting to me at the moment.  Not because someone is shitting
their pants in public about it. :)

So, for future reference, you'll get more using honey than vinegar
from me :)
   
Franks a lot,
David S. Miller
[email-masked]